/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15 Feb 18, 13:32:27
    Author     : User
*/
  /* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssora061 {display:block;position:absolute;cursor:pointer;}
        .jssora061 .a {fill:none;stroke:#fff;stroke-width:360;stroke-linecap:round;}
        .jssora061:hover {opacity:.8;}
        .jssora061.jssora061dn {opacity:.5;}
        .jssora061.jssora061ds {opacity:.3;pointer-events:none;}
        
        .conten-slide{
            position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:450px;overflow:hidden;visibility:hidden;
        }
        .conten-images{
            position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);
        }
        .image-load{
            margin-top:-19px;position:relative;top:50%;width:38px;height:38px;
        }
        .slide-1{
            cursor:default;position:relative;top:0px;left:0px;width:980px;height:450px;overflow:hidden;
        }
        .thumnavi{
            position:absolute;bottom:0px;left:0px;width:980px;height:50px;color:#FFF;overflow:hidden;cursor:default;
        }
        .text-navi{
            position:absolute;top:0;left:0;width:980px;height:50px;
        }
        .thumtemp{
            position:absolute;top:0;left:0;width:100%;height:100%;font-family:calibri;font-weight:normal;line-height:50px;font-size:16px;padding-left:10px;box-sizing:border-box;
                  
        }
